<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Silver Coin</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Silver-Coin-1/digital-comic/918716</Web>
  <Summary>Eisner-winning artist MICHAEL WALSH (Star Wars, Black Hammer/Justice League) teams with an all-star lineup of collaborators—CHIP ZDARSKY (STILLWATER), KELLY THOMPSON (Sabrina the Teenage Witch), ED BRISSON (Old Man Logan), and JEFF LEMIRE (GIDEON FALLS)—on a new horror anthology miniseries for mature readers. Each issue will tell a tale of terror in a shared supernatural world. The story starts in 1978 with a failing rock band whose fortune suddenly changes when they find the mysterious Silver Coin. Little do they know that fame comes with a cost, and a curse is always hungry.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918716], [ASINB08VKJXGCH]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
